*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


/* Table of Content
==================================================
	#Header
	#Home
	#Subpage
	#Footer */

	header, section.home .title, section.home .subtitle, section.home .buttons, 
	section.about .story, section.about .image, section.team .row, section.gallery .container, section.facts .fact, 
	section.works .filter, section.works .row, 
	section.services .filter,
	section.project .info, section.project .gallery, section.project .links, 
	section.blog .post, 
	section.article .info, section.article .content, section.article .links, 
	section.contact .content, section.contact .map {
		opacity: 0;
	}

	.subpage{
		background-attachment: scroll;
		background-color: #000000;
		background-image: url(../images/bg.jpg);
		background-size:100% auto;
		background-repeat:repeat-y;
		opacity: 1;
	}
	
	.homepage{
		background-attachment: scroll;
		background-image: url(../images/home_bg.jpg);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: cover;
		opacity: 1;
	}
	
	.scroll-link{cursor:pointer;}
	.zoom{background-image: url(../img/misc/zoom.png); background-repeat:no-repeat; background-position:bottom right; cursor:pointer;display:block; position:absolute;}
	.zoom.aerial{width:100%;height:574px;}
	.zoom.location_map{width:688px;height:421px;right:0px;}
	.zoom.urbanliving{width:425px;height:383px;right:0px;}
/* #Header
================================================== */
	
	header.header {
		background-color: transparent;
		text-align: center;
		width: 100%;
		z-index: 100;
	}

	header.header.scroll, header.header.nocover {
	}

	header.header .padding10{ padding-top:10px;}
	header.header .logo {
		cursor: pointer;
		opacity: 1;
		-webkit-transition: all .3s ease 0;
		-moz-transition: all .3s ease 0;
		-ms-transition: all .3s ease 0;
		-o-transition: all .3s ease 0;
		transition: all .3s ease 0;
	}
	
	header.header .logo img {width:100%;max-width:200px;}

	header.header .logo:hover {
		opacity: .8;
	}

	.topmenu .menu {
		background-color: transparent;
		background-image: url(../img/misc/navigation-menu-white.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 22px 14px;
		border: none;
		cursor: pointer;
		float: right;
		height: 14px;
		margin-top: 14px;
		margin-bottom:14px;
		opacity: 0.5;
		display:none;
		text-indent: 9999px;
		width: 22px;
		-webkit-transition: all .3s ease 0;
		-moz-transition: all .3s ease 0;
		-ms-transition: all .3s ease 0;
		-o-transition: all .3s ease 0;
		transition: all .3s ease 0;
		-moz-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
	}

	.topmenu .menu:hover {
		opacity: 1;
	}

	.topmenu.active .menu {
		background-image: url(../img/misc/navigation-menu-white-close.png);
		background-size: 14px 14px;
	}
	.topmenu.active .column {float:none;}
	
	.topmenu{ background-color:#000;width:100%; position:fixed;top:158px; z-index:999;}

	.topmenu .navigation {
		display: block;
		margin-top: 15px !important;
		text-align: right;
		margin-left:20px;
		margin-right:20px;
	}

	.topmenu .navigation ul{ margin-bottom:15px;}
	.topmenu .navigation li {
		color: #ffffff;
		cursor: pointer;
		display: inline-block;
		font-family: "Helvetica W01 Bd Cn Obl";
		font-size: 14px;
		font-weight: 400;
		letter-spacing: 0.1em;
		margin-bottom: 0px;
		margin-right: 37px;
		opacity: 1;
		text-transform: uppercase;
		-webkit-transition: all .3s ease 0;
		-moz-transition: all .3s ease 0;
		-ms-transition: all .3s ease 0;
		-o-transition: all .3s ease 0;
		transition: all .3s ease 0;
	}

	.topmenu .navigation li:hover, .topmenu .navigation li.active {
		opacity: .8;
	}

	.topmenu .navigation li:last-child {
		margin-left: 0px;
		margin-right: 0px;
	}
	.topmenu .navigation li.active, .topmenu .navigation li:hover{ color:#d44424;}
	.topmenu .navigation li a{ color:#fff; text-decoration:none;}

	header.header .slogan h3{ color:#fff; font-size:24px; line-height:30px; margin-top:46px; text-decoration:underline; text-align:center;font-family:'Helvetica W01 Bd Cn Obl'; padding:0 10px;}
	header.header .social {
		float: right;
		margin-top: 15px;
		text-align: right;
	}
	
	header.header .social .image img{width:100%;}

	header.header .social .facebook, header.header .social .twitter, header.header .social .youtube, header.header .social .flickr {
		background-position: left center;
		background-repeat: no-repeat;
		cursor: pointer;
		display: inline-block;
		font-weight: 400;
		letter-spacing: 0.1em;
		opacity: 1;
		text-decoration: none;
		text-transform: uppercase;
		-webkit-transition: all .3s ease 0;
		-moz-transition: all .3s ease 0;
		-ms-transition: all .3s ease 0;
		-o-transition: all .3s ease 0;
		transition: all .3s ease 0;
		width:26px;height:26px;
	}

	header.header .social .facebook:hover, header.header .social .twitter:hover, header.header .social .youtube:hover, header.header .social .flickr:hover {
		opacity: .8;
	}

	header.header .social .facebook {
		background-image: url(../images/social/facebook.png);
		background-size: 26px 26px;
	}

	header.header .social .twitter {
		background-image: url(../images/social/twitter.png);
		background-size: 26px 26px;
	}
	header.header .social .youtube {
		background-image: url(../images/social/youtube.png);
		background-size: 26px 26px;
	}
	header.header .social .flickr {
		background-image: url(../images/social/flickr.png);
		background-size: 26px 26px;
	}

/* #Home
================================================== */

	section.home {
		position: relative; padding-top:54px;
	}

	section.home h1 {
		color: #ffffff;
		font-size: 55px;
		letter-spacing: 0.025em;
		line-height: 80px;
		margin-bottom: 20px;
		font-family:'Helvetica W01 Bd Cn Obl'; 
		text-decoration:underline;	text-shadow: 2px 2px 4px #000000;
		margin-top:30px;
	}
	section.home .txt1 {
		top: 30px;
		right: 0px;
		position: absolute;
		z-index: 1000;color:#fff;
	}
	section.home .txt1 h3{font-family:'Helvetica W01 Bd Cn Obl'; color:#fff;font-size:24px; line-height:30px; text-decoration:underline;}
	section.home .txt1 p{ font-size:12px; line-height:20px;}
	
	section.home .promo {
		bottom: 20px;
		left: 0px;
		position: absolute;
		right: 0px;
		z-index: 1000;
		text-align:right;
	}
	section.home .promo h3{ color:#fff; font-size:24px; line-height:30px; margin-top:54px; text-decoration:underline; text-align:center;font-family:'Helvetica W01 Bd Cn Obl';}
	section.home .promo img{ max-width:300px;}
	
	section.home h1 iframe{width:800px !important; height:480px !important;}

	section.home .flexslider{margin: 0px; padding:0px; background: transparent !important; border:none !important; box-shadow: transparent !important;}
	section.home .flexslider .flex-direction-nav a:before{content:'' !important;}
	section.home .flexslider li img{ cursor: pointer;}

/* #subpage
================================================== */
	section.subpage{
		padding-bottom: 25px;}
	section.subpage .image img {
		height: auto;
		width: 100%;
	}
	
	section.subpage h1, section.subpage h2, section.subpage h3, section.subpage h4, section.subpage h5, section.subpage .link{font-family:'Helvetica W01 Bd Cn Obl'; color: #d44424;text-decoration:underline; text-transform:uppercase; letter-spacing:-1px;}
	section.subpage h1{ font-size:46px; margin-bottom:18px; line-height:56px;}
	section.subpage h2{font-size:28px;margin-bottom:30px;}
	section.subpage h3{font-size:20px;margin-bottom:0px; color:#000;}
	section.subpage h5{font-size:16px;margin-bottom:0px; color:#000; text-align:left;}
	section.subpage p{font-family: "TradeGothicNextSRW01"; font-weight:normal; font-size:12px;color:#000; line-height:24px;}
	section.subpage p.alignleft{ text-align:left;}
	
	section.subpage .smalltxt p{font-size:11px; text-align:left; line-height:20px;}
	
	section.subpage .imagetxt{
		background-size:100% auto;
		background-repeat:no-repeat;
		min-height: 293px;
		margin-bottom:20px;
		position:relative;
	}
	section.subpage .imagetxt h4{color:#fff; padding:20px 14px 0; font-size:18px; line-height:22px; text-align:left; letter-spacing:1px;}
	section.subpage .imagetxt p{color:#fff; text-align:left;padding:0 14px; line-height:24px; font-size:12px;}
	
	section.subpage .groupfloor{
		background-image: url(../images/urbanliving/urbanliving2.jpg);
		padding-left: 402px;
    	padding-right: 246px;
	}
	section.subpage .owncafe{
		background-image: url(../images/urbanliving/urbanliving3.jpg);
		padding-top: 130px;
    	padding-right: 196px;
	}
	section.subpage .owncafe h4{padding:10px 14px 0;}
	section.subpage .owncafe p{ padding:0 0 0 14px; line-height:20px;}
	section.subpage .owncafe .three.columns{width:180px;}
	section.subpage .garden{
		background-image: url(../images/urbanliving/urbanliving4.jpg);
		padding-left: 201px;
		padding-right: 531px;
	}
	section.subpage .garden p{ line-height:22px;}
	section.subpage .terrace{
		background-image: url(../images/urbanliving/urbanliving5.jpg);
		padding-left: 721px;
	}
	section.subpage .terrace p{ line-height:22px; padding-right:3px;}
	
	section.subpage .apartment1 .link, section.subpage .apartment3 .link{ 
    bottom: 0;
    color: #fff;
    display: block;
    font-family: "Helvetica W01 Bd Cn Obl";
    font-size: 14px;
    font-weight: bold;
    height: 37px;
    right: 0;
    letter-spacing: 1px;
    line-height: 37px;
    padding-left: 20px;
    position: absolute;
    text-align: left;
    width: 248px;}
	section.subpage .apartment2 .link{
    bottom: 0;
    color: #fff;
    display: block;
    font-family: "Helvetica W01 Bd Cn Obl";
    font-size: 14px;
    font-weight: bold;
    height: 38px;
    letter-spacing: 1px;
    line-height: 38px;
    padding-left: 20px;
    position: absolute;
    left: 0;
    text-align: left;
    width: 247px;}
	section.subpage .apartment1{
		background-image: url(../images/apartments/apartments1.jpg); min-height:362px;
	}
	section.subpage .apartment2{
		background-image: url(../images/apartments/apartments2.jpg);min-height:362px;
	}
	section.subpage .apartment2 h4{ padding-left:276px;}
	section.subpage .apartment3{
		background-image: url(../images/apartments/apartments3.jpg);min-height:362px;
	}
	
	section#developer h2{ margin-bottom:10px;}
	section#developer p{ margin-bottom:10px;}
	section#developer a{font-family:"TradeGothicNextSRW01"; text-decoration:none;color:#000;}
	section#developer a:hover{color:#666;}
	
	section.subpage .webform{width:100%; margin-bottom:0px;}
	section.subpage .webform input{ margin-bottom:4px; font-size:12px;color:#000;}
	section.subpage .webform input#FirstName{width:49% !important;float:left;margin-right:1%;}
	section.subpage .webform input#LastName{width:50% !important;}
	section.subpage .webform input.orange_button{ background-color:#d44424; color:#fff; padding:8px 18px; opacity:.8;}
	section.subpage .webform td{padding:0px;}
	section.subpage .webform .captchaimg{float:left; margin-top:4px;}
	section.subpage .webform #CaptchaV2{width: 180px !important;padding-top: 10px;padding-bottom: 10px;margin-top:4px;}
	
	section.subpage .contacttxt{text-align:left;}
	section.subpage .contacttxt .phone1{font-family:"TradeGothicNextSRW01";font-size:16px; line-height:24px; font-weight:bold; }
	section.subpage .contacttxt .phone1 span{text-decoration:underline; font-size:18px;}
	section.subpage .contacttxt .more{ font-family:'Helvetica W01 Bd Cn Obl'; font-size:16px; font-weight:normal;text-decoration:underline;color:#d44424; text-transform:uppercase; margin-bottom:10px; }
	section.subpage .contacttxt .more a, section.subpage .contacttxt .more strong{color:#d44424; }
	section.subpage .contacttxt sup{vertical-align:super;text-decoration:underline;font-size:18px;}
	
	section.subpage .newslist{}
	section.subpage .newslist .newsitem{ border-bottom:1px solid #dedddc; margin-bottom:50px; display:inline-block;}
	section.subpage .newslist .newsitem .thumbnail{ }
	section.subpage .newslist .newsitem .thumbnail img{width:100%;}
	section.subpage .newslist .newsitem h3{ line-height:28px;}
	section.subpage .newslist .newsitem .summary{ text-align:left;}
	section.subpage .newslist .newsitem .subtitle{color:#7c7a7c; font-size:12px; font-style:italic;margin-bottom:16px;}
	section.subpage .newslist .newsitem .more{color: #333e48;font-size: 16px; text-decoration:none; float:right; cursor:pointer;}
	section.subpage .newslist .newsitem p{display: none;}
	section.subpage .newslist .newsitem img{ max-width:100%;}
	section.subpage .newslist .newsitem p:first-of-type {display: block;}
	section.subpage .newslist .newsitem p:first-of-type br, section.subpage .newslist .newsitem p:first-of-type img{ display:none;}
	
	section.subpage .newslist .newsitem.open p{display: block;}
	section.subpage .newslist .newsitem.open p:first-of-type br{display: block;}
	section.subpage .newslist .newsitem.open .thumbnail img{ opacity:0;}
	
	section.subpage .sidebar{ text-align:left;}
	section.subpage .sidebar .title{color: #000;
    font-family: "Helvetica W01 Bd Cn Obl"; font-weight:400;
    letter-spacing: -1px;font-size:20px;
    text-transform: uppercase;line-height: 20px; margin-bottom:10px;}
	section.subpage .sidebar .line{border-bottom:1px solid #dedddc; margin-top:50px; margin-bottom:30px;}
	section.subpage .sidebar a{color: #333e48;font-family: "TradeGothicNextSRW01",Arial,Helvetica,sans-serif;font-size: 16px; text-decoration:none;display:inline-block;margin:4px 0;}

/* #Footer
================================================== */

	footer.footer {
		margin-top: 0px;
	}
	footer.footer .innertext{
		background-image: url(../images/footer.png);
		background-position:top right;
		background-size:100 auto;
		text-align: left;
		padding-top: 92px;
    	text-align: left;
		font-size:13px; color:#fff;
		line-height:24px;
		font-family: "Helvetica W01 Bd Cn Obl";
		font-weight:bold;
		letter-spacing:1px;
		margin-top:-80px;
	}

.system-message, .system-error-message{ background-color:transparent; padding:16px; border:none;}
.tabledefault{width:100%;}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
		.zoom.aerial{width:100%;height:456px;}
		.zoom.location_map{width:548px;height:336px;right:0px;}
		.zoom.urbanliving{width:339px;height:305px;right:0px;}
		.topmenu .navigation li{ margin-right:12px;}
        section.home h1 {}
		section.home h1 iframe{width:100% !important; height:400px !important; }
		section.subpage .imagetxt{ min-height:auto; padding-bottom:10px;}
		section.subpage .groupfloor{
			background-image: url(../images/urbanliving/urbanliving2-small.jpg);
			padding-left: 0px;
			padding-right: 0px;
		}
		section.subpage .owncafe{
			background-image: url(../images/urbanliving/urbanliving3-small.jpg);
			padding-top: 0px;
			padding-right: 0px;
			background-size:cover;
		}
		section.subpage .owncafe .five.columns{width:316px;}
		section.subpage .owncafe .three.columns{width:172px;}
		section.subpage .garden{
			background-image: url(../images/urbanliving/urbanliving4-small.jpg);
			padding-left: 0px;
			padding-right: 0px;
		}
		section.subpage .terrace{
			background-image: url(../images/urbanliving/urbanliving5-small.jpg);
			padding-left: 0px;
		}
		section.subpage .apartment1, section.subpage .apartment2, section.subpage .apartment3{ min-height:288px;}
		section.subpage .apartment1 .link, section.subpage .apartment2 .link, section.subpage .apartment3 .link{ height:30px; line-height:30px;width:197px;}
		section.subpage .apartment2 h4{ padding-left:230px;}
		footer.footer .innertext{ margin-top:0px;}
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
		.zoom.aerial{width:100%;height:183px;}
		.zoom.location_map{width:220px;height:135px;right:0px;}
		.zoom.urbanliving{width:136px;height:122px;right:0px;}
		.topmenu {top:0px !important;}
		.topmenu .menu {display:block; z-index:999;}
		header.header{padding-top:40px;}
		header.header .slogan h3{ margin-top:0px;}
		
		section.home{ padding-top:0px;}
        section.home h1 {font-size:36px; line-height:50px;}
		section.home h1 iframe{width:100% !important; height:300px !important; }
		section.home .txt1{ position:relative; margin-top:-40px; display:none;}
		section.subpage .imagetxt{ min-height:auto;padding-bottom:10px;}
		section.subpage .groupfloor{
			background-image: url(../images/urbanliving/urbanliving2-small.jpg);
			padding-left: 0px;
			padding-right: 0px;
		}
		section.subpage .owncafe{
			background-image: url(../images/urbanliving/urbanliving3-small.jpg);
			padding-top: 0px;
			padding-right: 0px;
			background-size:cover;
		}
		section.subpage .owncafe p{ padding-right:14px;}
		section.subpage .owncafe .three.columns{width:auto;}
		section.subpage .garden{
			background-image: url(../images/urbanliving/urbanliving4-small.jpg);
			padding-left: 0px;
			padding-right: 0px;
		}
		section.subpage .terrace{
			background-image: url(../images/urbanliving/urbanliving5-small.jpg);
			padding-left: 0px;
		}
		section.subpage .apartment1, section.subpage .apartment2, section.subpage .apartment3{ min-height:116px;}
		
		section.subpage .apartment1 .link, section.subpage .apartment2 .link, section.subpage .apartment3 .link{font-size: 7px;
		height: 12px;
		line-height: 12px;
		padding-left: 4px;
		width: 79px;}
		section.subpage .apartment2 h4{ padding-left:92px;}
		
		footer.footer .innertext{ background:#000; padding:10px; margin-top:0px;}
		
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		section.home h1{ }
		section.home h1 br{ display:none;}
		.zoom.aerial{width:100%;height:256px;}
		.zoom.location_map{width:307px;height:188px;right:0px;}
		.zoom.urbanliving{width:191px;height:170px;right:0px;}
        section.subpage .apartment1, section.subpage .apartment2, section.subpage .apartment3{ min-height:162px;}
		section.subpage .apartment2 h4{ padding-left:132px;}
		section.subpage .apartment1 .link, section.subpage .apartment2 .link, section.subpage .apartment3 .link{ 
		font-size: 9px;
		height: 18px;
		line-height: 18px;
		padding-left: 5px;
		width: 111px;}
    }

